=== debian/changelog ===
kpimtextedit (20.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (20.08.3).
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * Minimize the upstream GPG signing key.

 -- Sandro Knauß <hefee@debian.org>  Wed, 16 Dec 2020 01:39:31 +0100

kpimtextedit (20.08.2-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Tue, 20 Oct 2020 00:07:45 +0200

kpimtextedit (20.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (20.08.2).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Update repository related entries to metadata file.
  * Add Bug-* entries to metadata file.
  * autotests are flaky, do not fail them the build.

 -- Sandro Knauß <hefee@debian.org>  Fri, 16 Oct 2020 00:52:11 +0200

kpimtextedit (20.04.1-3) unstable; urgency=medium

  * Team upload.
  * Actually bump the libgrantlee5-dev build dependency to 5.2.
  * Disable TextGoToLineWidgetTest::shouldHaveDefaultValuesOnCreation(),
    as it seems to be flaky; patch textgotolinewidgettest-flaky.diff.
  * Remove unused ${shlibs:Depends} substvar in libkf5pimtextedit-data.

 -- Pino Toscano <pino@debian.org>  Mon, 17 Aug 2020 00:02:02 +0200

kpimtextedit (20.04.1-2) unstable; urgency=medium

  * Team upload.
  * There is grantlee 5.2 in Debian, so:
    - drop patch lower_grantlee_dep.patch
    - bump the libgrantlee5-dev build dependency to 5.2
  * Unregister the old /etc/xdg/kpimtextedit.categories conffile.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 16 Aug 2020 20:24:00 +0200

kpimtextedit (20.04.1-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (20.04.1).
  * Update build-deps and deps with the info from cmake.
  * Remove not needed Build-Depends.
  * Lower Grantlee dependency to 5.1.
  * Update fix_tests.patch.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:59:33 +0200

kpimtextedit (20.04.0-3) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update fix_tests.patch to pass tests (upload the correct patch).

 -- Sandro Knauß <hefee@debian.org>  Wed, 13 May 2020 14:55:31 +0200

kpimtextedit (20.04.0-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update fix_tests.patch to pass tests.

 -- Sandro Knauß <hefee@debian.org>  Wed, 13 May 2020 13:17:09 +0200

kpimtextedit (20.04.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (20.04.0).
  * Update watch file to the new release-service location.
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Get rid of debug-symbol-migration package.
  * Add Rules-Requires-Root field to control.
  * Bump compat level to 13.
  * Switch to dh for building.
  * Cleanup Build-Depends.
  * Enable to build desginerplugin.
  * Update patch hunks.
  * Lower upstream dependency of Grantlee to 5.1.
  * Remove not needed linker flags.
  * Remove COPYING.LIB listed in copyright file.
  * Wrap long lines in changelog entries: 16.04.1-1.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Sandro Knauß <hefee@debian.org>  Wed, 13 May 2020 12:20:17 +0200
