## kpimtextedit 21.08.1

=== debian/changelog ===
kpimtextedit (21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:37:11 +0100

kpimtextedit (21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:06:21 +0100

kpimtextedit (21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 13:00:17 +0100

kpimtextedit (21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 10:44:12 +0100

kpimtextedit (21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:47:30 +0100

kpimtextedit (21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:44:31 +0100

kpimtextedit (21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:11:06 +0100

kpimtextedit (21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)
  * Update enable_debian_abi_manager.diff
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:41:15 +0100
